AnsweredAssumed Answered

activiti-root-5.2.pom

Question asked by swa1 on Feb 5, 2011
Latest reply on Feb 11, 2011 by swa1
Hi,

in my Eclipse MAVEN Console I have the following warnings:

05.02.11 22:05:52 MEZ: [WARN] The POM for org.activiti:activiti-engine:jar:5.2 is invalid, transitive dependencies (if any) will not be available, enable debug logging for more details

05.02.11 22:05:55 MEZ: [WARN]
05.02.11 22:05:55 MEZ: [WARN] Some problems were encountered while building the effective model for org.activiti:FileBug:jar:5.2
05.02.11 22:05:55 MEZ: [WARN] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-compiler-plugin is missing. @ org.activiti:activiti-root:5.2, D:\.m2\repository\org\activiti\activiti-root\5.2\activiti-root-5.2.pom, line 481, column 15
05.02.11 22:05:55 MEZ: [WARN] The expression ${version} is deprecated. Please use ${project.version} instead.
05.02.11 22:05:55 MEZ: [WARN] The expression ${version} is deprecated. Please use ${project.version} instead.
05.02.11 22:05:55 MEZ: [WARN] The expression ${version} is deprecated. Please use ${project.version} instead.
05.02.11 22:05:55 MEZ: [WARN] The expression ${version} is deprecated. Please use ${project.version} instead.
05.02.11 22:05:55 MEZ: [WARN] The expression ${version} is deprecated. Please use ${project.version} instead.
05.02.11 22:05:55 MEZ: [WARN]

Is this a problem? Im not yet so familiar with MAVEN and Eclipse.

Thank you
Steffen

Outcomes